function openWin(url)
{
      newwin = window.open(url,"SimWin","width=800, height=600, scrollbars=0");
} 

function openSim(url)
{
      newwin = window.open(url,"SimWin","fullscreen=1, scrollbars=0");
} 
